body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 70%;
 background: url(bg.gif);
 padding: 0;
 margin: 0;
 text-align: center;
}

h1, h2, h3, h4, h5, h6, p {
 padding: 0;
 margin: 0;
 font-size: 1em;
}

img {
 margin: 1em;
 margin-left: 0;
 border: 1px solid #c93;
}

a {
 text-decoration: none;
}
a:link {
 color: #a50;
}
a:visited {
 color: #930;
}
a:hover {
 color: #d83;
}
a:active {
 color: #fc6;
}

fieldset {
 margin: 0;
 padding: 0;
 border: none;
}

fieldset form label {
 font-weight: bold;
}

fieldset form input, fieldset form textarea {
 border: 1px solid #c93;
 background-color: #fed;
 color: #333;
 font-family: Verdana, Arial, sans;
 font-size: 1em;
 width: 13em;
}

fieldset form input.button {
 width: 6em;
 background-color: #edc;
 border-color: #fed #876 #876 #fed;
 margin-top: 3px;
}

strong {
 color: #222;
}

#title {
 position: relative;
 top: 0;
 left: 0;
 width: 100%;
 padding: 0;
 padding-bottom: 1.6em;
 margin: 0;
 background: url(whole.gif) no-repeat top center;
 z-index: 0;
}

div#title a#home {
 position: absolute;
 top: 0;
 left: 0;
 display: block;
 height: 95px;
 width: 100%;
}

div#title a h1 {
 text-indent: -1000em;
}

div#topmenu {
 padding-top: 110px;
 padding-bottom: 2px;
 width: 100%;
 text-align: center;
}

div#topmenu ul {
 padding: 0;
 margin: 0 auto;
}

div#bottommenu {
 padding: 1.5em 0;
 margin: 0 auto;
 position: relative;
 z-index: 20;
}

div#bottommenu ul {
 padding: 0;
 margin: 0;
}

ul.menu li {
 display: inline;
 list-style: none;
 padding: 0;
 margin: 0 0.1em;
}

ul.menu li a {
 text-decoration: none;
 font-weight: bold;
 font-size: 1.1em;
 font-variant: small-caps;
 color: #930;
 border: 1px solid #930;
 padding: 0.1em 0.8em;
 background-color: #fec;
 margin: 0;
}
ul.menu li a:hover {
 border: 1px solid #930;
 background-color: #e5efff;
 color: #444;
}
ul.menu li a:active {
 border: 1px solid #fc0;
 background-color: #fd9;
 color: #333;
}

div#content {
 margin: 0;
 margin-left: auto;
 margin-right: auto;
 padding: 0;
 position: relative;
 top: -0.5em;
 width: 53em;
}

div#article, div#listing, div#register {
 float: left;
 padding: 1.5em;
 margin: 0;
 color: #444;
 background-color: #fff;
 border: 1px solid #c60;
 text-align: left;
 z-index: 2;
 width: 35em;
 \width: 38em;
 w\idth: 35em;
}

div#listing {
 padding-top: 0;
}

div#article h2, div#listing h3, div#listing h2 {
 width: 100%;
 border-bottom: 1px solid #fc9;
 clear: both;
}

div#article h2 {
 font-size: 1.7em;
 font-weight: normal;
}

div#listing h2 {
 font-size: 1.2em;
 padding-top: 1.5em;
 border-bottom-width: 2px;
}

div#listing h3 {
 font-size: 1.2em;
 padding-top: 1.5em;
 padding-bottom: 0.2em;
}

div#article h3 {
 font-size: 1.2em;
 font-weight: normal;
 color: #222;
 padding-top: 1em;
 border-bottom: 1px dotted #fc9;
}

div#article h4, div#article h5, div#listing h4, div#listing h5 {
 font-size: 1em;
 text-align: right;
 color: #777;
}

div#article h5 {
}

div#listing h4, div#listing h5 {
 display: inline;
 padding-right: 0.5em;
}

div#listing p {
 text-align: right;
 padding: 0.5em 0;
}

div#article p {
 margin-top: 1em;
 margin-left: auto;
 margin-right: auto;
 line-height: 1.25em;
}

div#register h2 {
 font-size: 1.2em;
 border-bottom: 1px solid #fc9;
}
div#register p {
 margin: 0.5em 0;
}
div#register form, div#listing form {
 text-align: right;
}
div#register fieldset form input, div#listing fieldset form input {
 margin-top: 0.3em;
 width: 15em;
}
div#register fieldset form input.button, div#listing fieldset form input.button {
 width: 4em;
}
div#register fieldset form input.radio, div#listing fieldset form input.radio {
 border-width: 0;
 background: none;
 width: 1.5em;
 vertical-align: middle;
 margin: 0;
}
div#register form fieldset textarea, div#listing form fieldset textarea {
 width: 15em;
}

div#sidebar {
 border: 1px solid #c93;
 border-left-width: 0;
 color: #930;
 background: url(side.gif) repeat-y;
 background-color: #fd9;
 padding: 0.5em 0 1em 0;
 margin: 0;
 margin-top: 0.8em;
 margin-left: 38em;
 text-align: right;
/* overflow: hidden;*/
 z-index: 1;
}

div#sidebar img {
 margin-top: 0;
 padding-top: 0;
}

div#sidebar h3 {
 margin: 1em 0 0.2em 0;
 padding: 0.1em 1em 0.1em 0.5em;
}

div#sidebar ul {
 padding: 0;
 margin: 0;
 padding-bottom: 0.5em;
}

div#sidebar li {
 margin: 0.3em 1em 0.3em 0;
 list-style: none;
 padding: 0.2em 0 0.1em 0.5em;
}

div#sidebar form {
 margin: 0;
 padding: 0;
}

div#sidebar fieldset {
 padding: 0 1em;
 margin: 0;
 text-align: right;
 margin-left: auto;
 width: 12em;
 \width: 14em;
 w\idth: 12em;
}

div#sidebar input, div#sidebar textarea {
 width: 10em;
}
div#sidebar input.button {
 width: 6em;
 margin-right: 1px;
}

div#sidebar label {
 font-weight: normal;
}

div#sidebar img {
 margin: 0.5em 1em 0 0.5em;
 padding: 0;
}

div#sidebar p {
 margin: 0.5em 1em 0 0.5em;
}

div#sidebar p img {
 margin: 0;
}

div#sidebar p#descr {
 margin: 1.5em 1em 0 1.5em;
 color: #963;
}

ul#controls {
 text-align: left;
 padding: 0;
 margin: 0;
 margin-left: auto;
}

ul#controls li {
 display: block;
 background-color: #fec;
 width: 10em;
 line-height: 1.5em;
 padding: 0;
 margin: 0.2em 0.5em 0 3.5em;
 text-align: center;
 border: none;
}

ul#controls li a.plus, ul#controls li a.minus {
 width: 1.5em;
 height: 1.5em;
 display: block;
 background-color: #fa6;
 padding: 0;
 margin: 0;
 font-weight: bold;
}
ul#controls li a.plus:hover, ul#controls li a.minus:hover {
 background-color: #fec;
}
ul#controls li table {
 width: 10em;
 padding: 0;
 margin: 0;
 border: none;
}
ul#controls li tr, ul#controls li td {
 padding: 0;
 margin: 0;
}
td.sq {
 width: 1.5em;
 height: 1.5em;
}
/*
ul#controls li a.plus {
 position: absolute;
 top: 0;
 right: 0;
}
ul#controls li a.minus {
 position: absolute;
 top: 0;
 left: 0;
}
*/
div#comments {
 margin: 1em 1em 0 1em;
 padding: 0;
 border: 1px solid #c93;
}

div#comments h3 {
 padding: 0.2em;
 margin: 0;
 background-image: url(bg.gif);
}

div#comments h4 {
 padding-left: 0.2em;
 text-align: left;
 background-color: #fec;
 border-top: 1px solid #c93;
}

div#comments h5 {
 padding-left: 0.2em;
 text-align: left;
}
div#comments h5.mod {
 background-color: white;
 border-top: 1px solid #edb;
}
div#comments h5.cont {
 background-color: #fec;
 border-top: 1px solid #edb;
}

div#comments h6 {
 font-weight: normal;
 font-size: 0.8em;
 float: right;
}

div#comments p {
 text-align: left;
 padding: 0.2em;
 margin: 0;
}

div#footer {
 width: 100%;
 clear: both;
 padding: 1em 0 0 0;
 margin: 0;
 font-style: italic;
}

.required {
 color: #f00;
}

.book {
 text-decoration: underline;
}

div#listing p.left {
 text-align: left;
}

img.h_img {
 overflow: hidden;
 text-align: center;
 margin: 0.5em auto;
}